org.apache.cassandra.notifications

## Class MemtableRenewedNotification

- java.lang.Object
- - org.apache.cassandra.notifications.MemtableRenewedNotification

All Implemented Interfaces:
  INotification

    public class MemtableRenewedNotification
    extends java.lang.Object
    implements INotification

### Field Summary

Fields
`Memtable` `renewed`

### Constructor Summary

Constructors
Constructor and Description
`MemtableRenewedNotification(Memtable renewed)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### renewed

    public final Memtable renewed

### Constructor Detail

#### MemtableRenewedNotification

    public MemtableRenewedNotification(Memtable renewed)